<ul ngbNav #nav="ngbNav" class="nav-tabs mb-5">
    <li ngbNavItem>
      <a ngbNavLink [routerLink]="'home'" >Home</a>
    </li>
    <li ngbNavItem>
        <a ngbNavLink [routerLink]="'search'" >Search</a>
      </li>

  </ul>

